
.fiskars17{
	background:white;
}

.f17_promo{
	font-size:24px;
	text-align:center;
	margin: 40px 0px 28px 0px;
}
.f17_promo strong{
	color:#f6871f;
	font-weight:bold;
}
.f17steps{
	text-align:center;
	margin-bottom:20px
}
.f17step{
	display:inline-block;
	border: 10px #eeeeee solid;
	border-radius:110px;
	width:200px;
	height:200px;
	margin:12px;
	text-align:center;
}

.f17step_image{
    height: 80px;
    background-repeat: no-repeat;
    background-position-x: center;
    display: block;
    margin-top:19px;
}

.f17step_name{
	font-size:22px;
	margin-bottom:3px
}
.f17step_text{
	font-size:16px;
	color:#f6871f;
	font-weight:bold;
}

.fiskars17 p {
	text-indent:21px;
	font-size:18px;
	margin:0px 40px;
}

.fiskars17 img.chapter{
	margin:50px 0px;
}

.f17_goodslist{
	margin:25px 40px;
	text-align:center;
}

.f17_goods{
	display:inline-block;
	margin:15px 15px;
	border:1px #cdcdcd solid;
	vertical-align:top;
	width:360px;
	height:485px;
	position:relative;
}

.f17_goods .imgdiv{
	height: 200px;
	position:relative;
}
.imgdiv img{
	position:absolute;
	bottom: 0px;
	left: 15px;
}

.f17_goods .model{
	text-align:left;
	margin:0px 30px 0px 40px;
	font-size:18px;
	font-weight:bold;
}

.f17_goods .art{
	text-align:left;
	margin:0px 30px 0px 40px;
	font-size:16px;
}

.f17_goods .description{
	text-align:left;
	margin:0px 30px 0px 40px;
	
	
}

.f17_goods .description ul{
	padding-left:15px;
	position:absolute;
	top:260px;
	padding-right:12px
}

.f17_goods .description ul li{
	font-size:14px;
}

.f17_goods .btn_container{
	position:absolute;
	bottom:21px;
	text-align:center;
	width:360px;
}

.f17_goods .btn_container .btn:hover{
	margin-bottom:1px;
	margin-right:1px;
}

.f17_goods .btn_container .btn {
	background:#ff8e00;
	color:white;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 18px;
	border-radius:7px;
	display:inline-block;
	cursor:pointer;
}

.f17_comment{
	color:gray;
	text-align:center;
	padding:12px 40px 40px 40px;
}